use sfml::system::Vector2;

/// The gravity force.
pub const G: Vector2<f32> = Vector2 { x: 0.0, y: 25.0 * 32.0 };

/// The friction with the ground.
pub const GROUND_FRICTION: Vector2<f32> = Vector2 { x: 0.5, y: 1.0 };

/// The speed of a jump.
pub const JUMP_SPEED: Vector2<f32> = Vector2 { x: 0.0, y: -12.5 * 32.0 };

/// The maximum vertical speed.
pub const MAXIMUM_VERTICAL_SPEED: f32 = 10.0 * 32.0;
